Requirements

Magento Version Compatibility

Magento Version Latest Version

Magento 2.3.x Opensource (CE) / Commerce (EE)

composer require magenerds/product-flags ^3.0

Magento 2.2.x Opensource (CE) / Commerce (EE)

composer require magenerds/product-flags ^2.0

Magento 2.1.x Opensource (CE) / Commerce (EE)

composer require magenerds/product-flags ^3.0

PHP Version

Compatible zu PHP Version >=7.1